.main-nav{border-top:1px solid #fefbc7;border-bottom:1px solid #faf11e;}

.navbar{min-height:44px;}
.navbar-collapse{padding-left:0;padding-right:0;}
.navbar-nav > li{
border-width:0 1px 0 0;
padding:0 16px;
border-style: solid;
-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#faf11e), to(rgba(0, 0, 0, 0))) 1 100%;
-webkit-border-image: -webkit-linear-gradient(bottom, #faf11e, rgba(0, 0, 0, 0)) 1 100%;
-moz-border-image: -moz-linear-gradient(bottom, #faf11e, rgba(0, 0, 0, 0)) 1 100%;
-o-border-image: -o-linear-gradient(bottom, #faf11e, rgba(0, 0, 0, 0)) 1 100%;
border-image: linear-gradient(to top, #faf11e, rgba(0, 0, 0, 0)) 1 100%;
}
.navbar-nav > li:first-child{padding-left:0;}
.navbar-nav > li:last-child{border-right:none;margin-right:0;}
.brand-image img {margin: 0 auto;}
.navbar-default{background-color: rgba(255, 255, 255, 0);position:relative;border:none;margin:0;z-index:11;border-radius:0;transition:all 0.5s ease 0s;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: #333333;}
.navbar-default .logo {display: inline-block;height: auto;padding: 10px 0px;vertical-align: middle;position:relative;}
.navbar-default .logo:hover {opacity: 1;}
.navbar-default .navbar-toggle{border-radius:0;border:0 none}
.navbar-default .navbar-toggle.collapsed{background-color:#000;}
.navbar-default .navbar-toggle:focus{background-color:#d32321;}
.navbar-default .navbar-toggle.collapsed:focus{background-color:#000;}
.navbar-default .navbar-toggle .icon-bar						{background-color:#fff}
.navbar-default .navbar-toggle,							
.navbar-default .navbar-toggle.collapsed:hover,
.navbar-default .navbar-toggle:hover{background-color:#d32321;}
 
.navbar-default .navbar-nav{margin:0;width:100%;position:relative;} 
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > p {
  color: #62614d;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 12px 0px;
  text-align: center;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:focus						{color:#444}
 
.navbar-default .navbar-nav li									{position:static}
.navbar-default .navbar-nav li ul {
  background-color: #faf11e;
  display: none;
  list-style: outside none none;
  width: 100%;
  padding: 0;
  position: absolute;
  z-index: 100;
  left:-1px;
  border:1px solid #faf11e;
}
.navbar-default .navbar-nav li ul li a {
  border-bottom: 3px solid #fff;
  color: #333333;
  display: block;
  font-size: 14px;
  margin: 10px 0;
  padding: 10px;
  text-decoration: none;
  white-space: nowrap;
}
.navbar-default .navbar-nav li ul li a:hover{background:#fff;}
.navbar-default .navbar-nav li ul li:last-child a				{}

.navbar-default .navbar-nav li .sub-indicator					{padding-right:20px;}
.navbar-default .navbar-nav li .sub-indicator:after				{font-family:fontawesome;position:absolute;right:5px;content:"";font-size:16px;top:10px;text-transform:none}
.navbar-default .navbar-nav li ul li .sub-indicator:after		{content:""}

.navbar-default .navbar-nav li ul li:hover>.sub-indicator:after,
.navbar-default .navbar-nav li ul li:focus>.sub-indicator:after	{right:10px;transform: rotate(45deg);}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .navbar-nav > li.active > a {background-color:transparent;color:#333;}
.navbar-default .navbar-nav > li:hover > a:before,
.navbar-default .navbar-nav > li:focus > a:before,
.navbar-default .navbar-nav > li.active > a:before{position:absolute;content:"";bottom:0;left:0;right:0;margin:0 auto;border-bottom:10px solid #faf11e;border-left:10px solid transparent;border-right:10px solid transparent;height:0;width:0;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;color: #333;}

.navbar-default .navbar-nav ul ul 								{top:0;left:100%}
.navbar-default .navbar-nav ul ul.on-right						{right:100%;left:auto}
.navbar-default .navbar-nav ul ul {
-webkit-box-shadow: -5px 0px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    -5px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         -5px 0px 5px 0px rgba(50, 50, 50, 0.1);
}
.navbar-default .navbar-nav ul ul.on-right {
-webkit-box-shadow: 5px 0px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    5px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         5px 0px 5px 0px rgba(50, 50, 50, 0.1);
}

/*header active*/
.home-header.active .navbar-default {background-color: rgba(255, 255, 255, 0.95);-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.home-header.active .navbar-default .navbar-nav > li > a, .home-header.active  .navbar-default .navbar-nav > li > p {color: #000;text-shadow:none;}
.home-header.active .navbar-default .navbar-nav li:hover > a, .home-header.active .navbar-default .navbar-nav li:focus > a {color: #098943;}

/*header inside*/
.header.inside-header .navbar-default {background-color: rgba(255, 255, 255, 0.95);-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.header.inside-header .navbar-default .navbar-nav > li > a, .header.inside-header  .navbar-default .navbar-nav > li > p {color: #000;text-shadow:none;}
.header.inside-header .navbar-default .navbar-nav li:hover > a, .header.inside-header .navbar-default .navbar-nav li:focus > a {color: #098943;}

@media screen and (min-width: 992px) and (max-width: 1199px){
.navbar-nav > li{padding:0 20px;}
.navbar-default .navbar-nav li ul li a{padding-left:20px;}
}
@media screen and (min-width: 768px) and (max-width: 991px){
.navbar-nav > li{padding:0 8px;}
.navbar-default .navbar-nav li ul li a{padding-left:8px;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > p{font-size:14px;}
}
@media (min-width: 320px) and (max-width: 767px){
	.navbar-header {background: #faf11e none repeat scroll 0 0;}
	.header .navbar-default {background-color: #ebebeb;}
	.navbar-nav > li {border: medium none;padding: 0;}
	.menu-title {display: inline-block;float: left;font-weight: 600;margin: 12px 15px 0;}
	
	.navbar-default .navbar-nav > .active:hover a{background-color:rgba(0, 0, 0, 0.5);}
	
	.navbar-default .navbar-nav									{padding:0;float:none;display:block;margin:0;}
	.navbar-default .navbar-nav li								{float:none;display:block}
	.navbar-default .navbar-nav li a							{width:auto;text-align:left;border-bottom:1px solid rgba(0,0,0,0.05);padding:10px 10px;font-size:16px}
	.navbar-default .navbar-nav > li:last-child a{border:none}
	.navbar-default .navbar-nav li ul							{position:relative;top:0; left:0;border:0 none}


	.navbar-default .navbar-nav li ul						{background-color: #f2f2f2;}
	.navbar-default .navbar-nav li ul ul						{background-color: rgba(40, 40, 40, 0.75);}
	
	.navbar-default .navbar-nav li ul li a{color:#333;padding:12px 10px;border-bottom:1px solid rgba(0,0,0,0.07);margin:0;}
	.navbar-default .navbar-nav li ul li{padding:0;}
	
	
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > ul > li a:focus			{background:#ddd;color:#fff} 
	.navbar-default .navbar-nav li ul li .sub-indicator:after	{content:"";} 
    .navbar-default .navbar-nav li ul li:hover>.sub-indicator:after,
	.navbar-default .navbar-nav li ul li:focus>.sub-indicator:after	{right:20px;transform: rotate(0);}

	 
	.features .panel-default > .panel-heading .panel-title		{font-size:inherit}
	.navbar-default .navbar-nav ul ul {box-shadow:none;}
	.navbar-header {position:relative;}
	
	.has-dropdown.not-click.menu-style1 img, .has-dropdown.not-click.menu-style1 br {display:none;}
	.navbar .nav.navbar-nav {float: none !important;}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > p {border-radius:0px;}
	
	.home-header .navbar-default .navbar-nav > li > a, .home-header .navbar-default .navbar-nav > li > p {color: #000;text-shadow: none;}
	.navbar-default .navbar-nav li:hover > a,
	.navbar-default .navbar-nav li:focus > a {background-color: rgba(0, 0, 0, 0.3);color:#ffd752;}
	.navbar-default .navbar-nav li.active > a{background-color: #444 ;color:#fff;}
	.navbar-nav > li {margin-right:0;}
	.navbar-default .navbar-nav > li:hover > a:before,
.navbar-default .navbar-nav > li:focus > a:before,
.navbar-default .navbar-nav > li.active > a:before{content:normal;}
}
@media(max-width:767px) {
	.navbar-default, .home-header.active .navbar-default{padding:0;background:#fff;}
	.navbar-default .navbar-brand{padding:10px;}
	.navbar-collapse {padding-left:0px;padding-right:0px;}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > p {padding-left:10px;padding-right:10px;}
}